import 'package:flyinsono/js_platform/methods.dart';
import 'package:fis_lib_media_rt/implementations/nt_rtmp/widgets/preview_view/shell_camera.dart';
import 'base.dart';

class UpdateCameraPreview extends MethodHandlerBase {
  UpdateCameraPreview() : super(TargetMethodName.UpdateCameraPreview);
  @override
  void execute(List<String> args) {
    ShellCameraPlayController.setPreviewImageData(args[0]);
  }
}
